Bug 1264528 - Can't install ffmpeg
Can't install ffmpeg
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 13:12 EDT by marco
Modified: 2015-09-21 04:53 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-21 04:53:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description marco 2015-09-18 13:12:22 EDT
Steps to Reproduce:
$ uname -r -v
4.2.0-300.fc23.x86_64 #1 SMP Fri Sep 4 13:27:08 UTC 2015
$ sudo dnf install bombono-dvd ffmpeg vlc mencoder mlt mjpegtools

No package bombono-dvd available.
No package ffmpeg available.
No package vlc available.
No package mencoder available.
No package mlt available.
No package mjpegtools available.
Comment 1 Johannes Pfrang 2015-09-20 11:11:34 EDT
There's no ffmpeg (or even a rpmfusion repository) for f23 yet:

https://bugzilla.rpmfusion.org/show_bug.cgi?id=3733

Please use the rpmfusion bugtracker for issues with their packages.
Comment 2 Radek Holy 2015-09-21 04:53:14 EDT
Closing per comment #1.

Note You need to log in before you can comment on or make changes to this bug.